/*
Theme Name: Elfrida Child
Theme URI: https://elfrida.qodeinteractive.com
Description: A child theme of Elfrida
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: elfrida
Template: elfrida
*/


/* home page icon box  */
.custom-icon-box h3{
	margin-top:0;
}


.custom-footer .menu-content-bottom-container{
background-color: #037799C2;

}

.custom-footer .menu-content-bottom .widget.widget_nav_menu ul li{
	outline: 1px solid #fff;
}

.custom-footer{
    background: url('/wp-content/uploads/2025/11/nakul-unsplash-scaled.jpg');
     background-size: cover;
	background-repeat:no-repeat;
	width:100%;
    height:100%;
    position:relative;
   
}

.custom-footer::before{
   content:'';
   position:absolute;
   width:100%;
   height:100%;
   background: rgba(0, 0, 0, 0.5);
   top:0;
   left:0;
}

.qodef-e-inner .qodef-e-media-inner a{
	background:#037799C2;
}


.qodef-header-navigation ul li a:hover{
  color:#F26C4F;
}

.woocommerce-cart-form .product-quantity {
    padding-left: 30px !important;
}

.qodef-woo-single-image .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image img{
        object-fit: contain !important;
         height: auto !important;
}	

#qodef-page-content-bottom #elfrida_core_title_widget-3 h6{
	display:none;
}
